error en el Gestor de Actualizaciones

Imagen de panteradosmil
0 puntos

Saludos, desde ayer que me sale este error al tratar de instalar actualizaciones:

'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/dl.google.com_linux_talkplugin_deb_dists_stable_main_binary-i386_Packages, E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'

Lo último que recuerdo, es que traté de instalar "pino" y no se pudo. ¿Como lo soluciono? Gracias de antemano.